<?xml version="1.0" encoding="utf-8"?>
<Config>
    <enable>1</enable>

<!-- 40 degrees -- heghLevel 1 -->
<!-- 43 degrees -- heghLevel 2 -->
<!-- 44 degrees -- heghLevel 3 -->
<!-- 45 degrees -- heghLevel 4 -->
<!-- 46 degrees -- heghLevel 5 -->
<!-- 48 degrees -- heghLevel 6 -->

    <algo name="Beauty">
        <highLevel>4</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="VideoAlgoEscape">
        <highLevel>4</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="videoBeauty">
        <highLevel>2</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="wechatBeauty">
        <highLevel>6</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="videoAVNR">
        <highLevel>2</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="VideoFps">
        <highLevel>1</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="videoFps60">
        <highLevel>5</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="PreviewFps">
        <highLevel>1</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="3rdFps">
        <highLevel>1</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="AuxFlicker">
        <highLevel>1</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="IPEHigherResolution">
        <highLevel>2</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="SHAlgoSceneDetect">
        <highLevel>4</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="SHAlgoBokehCapture">
        <highLevel>4</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="SHAlgoBeautyCapture">
        <highLevel>4</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="SHAlgoBeautyPreview">
        <highLevel>4</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
</Config>
